<?php
//Checklogin.php 上线初始化操作
$logmsg="";
$logdate=date('Y-m-d h:m:s')."  ".$_SERVER['PHP_SELF']."   ";
if(writeconstant("webstartdate", date("Y-m-d")))$logmsg.=$logdate."已设置上线日期\r\n"; 

$clearsql="delete from ls_writefiles where 1 ";
$writefile_query=$opendb->query($clearsql);
if($writefile_query)$logmsg.=$logdate."网站地图已清空\r\n";	 

$clearsql="delete from ls_fetchpass where 1 ";
$writefile_query=$opendb->query($clearsql);
if($writefile_query)$logmsg.=$logdate."fetchpass已清空\r\n";	 


if($logmsg!="")	writemsglog($logmsg);

?>